.shop-catalogue {
    background : #fff;
    border     : 1px solid #ccc;
    float      : left;
    height     : 180px;
    margin     : 0 6px 6px 0;
    overflow   : hidden;
    width      : 180px;
}

.shop-catalogue h4 {
    font-size   : 12px;
    height      : 27px;
    line-height : 27px;
    margin      : 0;
    text-indent : 9px;
    text-align  : center;
}

.shop-catalogue h4 a {
    color           : #1969bc;
    text-decoration : none;
}

.shop-catalogue .image {
    /* Image size should be 150px by 120px */
    height     : 120px;
    margin     : 0 auto;
    overflow   : hidden;
    padding    : 15px;
    text-align : center;
}

.shop-main .description ul {
    margin  : 0 0 0 18px;
    padding : 0;
}

.shop-main .description li {
    list-style : square;
}

.shop-main ul {
    margin  : 0;
    padding : 0;
}

.shop-main li {
    list-style : none;
}

table.catalogueTable {
    border-collapse : collapse;
    border-spacing  : 0;
    width           : 100%;
    margin          : 0 0 18px;
}

table.catalogueTable td {
    padding : 0;
}

table.productTable {
    border-collapse : collapse;
    border-spacing  : 0;
    table-layout    : fixed;
    width           : 100%;
}

table.productTable td {
    padding : 3px;
}

.shop-product-small {
    background : #fff;
    border     : 1px solid #ddd;
    color      : #666;
}

.shop-product-small h5 {
    font-size   : 12px;
    font-weight : normal;
    margin      : 0;
    min-height  : 36px;
    padding     : 18px 18px 6px;
}

.shop-product-small h4 a {
    color : #1969bc;
}

.shop-product-small h5 a {
    text-decoration : none;
}

.shop-product-small ul {
    background : #f9f9f9;
    padding    : 18px;
}

.shop-product-small ul li {
    font-size : 11px;
    margin    : 0 0 6px;
}

.shop-product-small li.price {
    font-size : 11px;
}

.shop-product-small li.price strong {
    font-size   : 14px;
    margin-left : 6px;
}

.shop-product-small li.stock {
    font-size : 11px;
}

.shop-product-small li.stock strong {
    color       : #666;
    margin-left : 3px;
}

.shop-product-small .image {
    /*height: 120px;*/
    margin     : 9px 9px 5px;
    overflow   : hidden;
    /*width: 120px;*/
    text-align : center;
}

.shop-product-small .image img {
    max-width : 100%;
}

.image a, td.actions a {
    border : none !important;
}

.shop-product-small li.quantity {
    line-height : 30px;
}

li.quantity img {
    position : relative;
    top      : 8px;
    /* or vertical-align: middle; */
}

.shop-product-small li.quantity input.productTextInput {
    width : 50px;
}

.shop-product-small li.quantity input.productSubmitInput {
}

.shop-product-large {
    background : #fff;
    border     : 1px solid #eee;
    color      : #666;
    margin     : 0 0 18px;
    min-width  : 240px;
    overflow   : hidden;
}

.shop-product-large h1 {
    color     : #000;
    font-size : 14px;
}

.shop-product-large .image {
    text-align : center;
}

.shop-product-large .shop-product-small .image {
    margin     : 0;
    min-height : 160px;
    height     : auto !important; /* for modern browsers */
    height     : 160px; /* for IE5.x and IE6 */
    padding    : 18px;
    text-align : center;
    width      : auto;
}

.shop-product-large .shop-product-small ul {
    padding : 9px;
}

.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li {
    margin : 0;
}

.shop-product-large li.price {
    font-size : 14px;
}

.shop-product-large li.instock {
    font-size : 10px;
}

.shop-product-large li.quantity input.productTextInput {
    width : 50px;
}

td.productItem .comment-form input#Captcha {
    width : 300px;
}

.poplets {
    border-top : 1px solid #eee;
    margin-top : 36px;
    padding    : 9px 0;
}

.poplets img {
    border : 1px solid #ddd;
}

table.productPoplets {
    border-collapse : collapse;
    border-spacing  : 0;
    margin          : 0 auto;
}

.shop-product-large .details {
    background : #f9f9f9;
    float      : left;
    min-height : 360px;
    height     : auto !important; /* for modern browsers */
    height     : 360px; /* for IE5.x and IE6 */
    padding    : 18px;
    width      : 30%;
}

.shop-product-large ul {
    margin  : 0 0 36px;
    padding : 0;
}

.shop-product-large li {
    margin : 9px 0;
}

table.cart {
    background      : #fff;
    border-collapse : collapse;
    border-spacing  : 0;
    border          : 1px solid #ddd;
    font-size       : 11px;
    width           : 100%;
}

table.cart td {
    vertical-align : top; /*to make sure the div stack line up at the top */
}

table.cart a {
    color : #1969bc;
}

table.cart th, table.cart td {
    color   : #666;
    padding : 9px;
}

tr.val td {
    border-bottom : 1px solid #eee;
}

tr.shipping td {
    border-bottom : 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
    text-align : right;
}

td.quantity input.update {
    margin : 0 0 0 3px;
}

table.cart th {
    background    : #f9f9f9;
    border-bottom : 1px solid #eee;
    color         : #000;
    font-size     : 11px;
    font-weight   : normal;
    text-align    : left;
}

input.cartInputText {
    width : 70px;
}

input#DiscountCode, input#GiftVoucher {
    width : 70px;
}

select.shippingDropDown {
    width : 150px;
}

table.cart th.quantity {
    text-align : right;
}

table.cart td.quantity {
    text-align : right;
}

.productitemcell {
    height      : 23px;
    line-height : 20px;
    margin      : 0 0 3px 0;
    overflow    : hidden;
}

table.cart td.actions {
    text-align : right;
}

table.cart td.actions a {
    font-size       : 12px;
    font-weight     : bold;
    margin          : 0 18px 0 0;
    text-decoration : none;
}

a#catshopclear {
    font-size   : 10px;
    font-weight : normal;
}

table.cart strong {
    font-size : 14px;
}

.shop-form {
    margin : 0 0 18px;
}

.shop-form ul.form {
    background : #f9f9f9;
    border     : 1px solid #eee;
    padding    : 18px;
}

.shop-form label {
    font-size : 11px;
}

.shop-form ul.form li {
    margin  : 0;
    padding : 9px 0;
}

.shop-form li.last {
    border-top : 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
    margin : 0 6px 0 0;
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
    width : 260px;
}

.shop-form textarea.cat_listbox {
    height : 100px;
}

.shop-receipt, .shop-quote-receipt {
    background : #f9f9f9;
    border     : 1px solid #eee;
    margin     : 18px;
    padding    : 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
    border-bottom : 1px solid #ccc;
    padding       : 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
    font-size   : 12px;
    font-weight : normal;
}
